<!DOCTYPE html>
<html>
<head>
	{% include head.html %}
</head>
<body>
{% include header.html %}
<div class="container" style="margin-top: {% if page.url contains '/demo/' %}75px{% else %}60px{% endif %}">
{{ content }}
</div>
{% include footer.html %}
</body>
</html>